ACTDIAG(1)

NAME
actdiag - generate activity-diagram image file from spec-text file.

SYNOPSIS
actdiag [options] files

DESCRIPTION
This manual page documents briefly the actdiag commands.

actdiag is a program that generate activity-diagram image file from spec-text file.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    show this help message and exit

-a, --antialias
    Pass diagram image to anti-alias filter

-c FILE, --config=FILE
    read configurations from FILE

-o FILE
    write diagram to FILE

-f FONT, --font=FONT
    use FONT to draw diagram

-s, ----separate
    Separate diagram images for each group (SVG only)

-T TYPE
    Output diagram as TYPE format

SEE ALSO
The programs are documented fully by
http://tk0miya.bitbucket.org/actdiag/build/html/index.html

AUTHOR
actdiag was written by Takeshi Komiya <i.tkomiya@gmail.com>

This manual page was written by Kouhei Maeda <mkouhei@palmtb.net>, for the Debian project (and may be used by others).